h1.title-error
 {
  font-size: 8rem;
  text-transform: uppercase;
  font-weight: 400 !important;
  text-align: center;
  margin-top: 5rem;
  position: relative;
}

h2.subtitle-error {
  font-size: 5rem;
  font-weight: 400 !important;
  text-align: center;   
}

.sad {
  height: 15rem;
  margin-top: 10rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

p.warning {
  color: var(--main-text-color);
  font-family: "Gotham Light";
  font-size: 2rem;
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 10rem;
}
